a:link { color: #87ceeb; text-decoration: underline }
a:visited  { color: #87ceeb; text-decoration: underline }
a:hover  { color: #87ceeb; text-decoration: none }
a:active  { color: #87ceeb; text-decoration: underline }
.Enter { color: #808080; font-weight: bold; font-size: 150%; text-align: center }
img { border: 0pt }
body {
	margin: 0pt;
	text-align: center;
	color: #808080;
	font-size: 80%;
	background-image: url(../yamagata/img/back_dot.gif);
}

#wrapper {
	height: 750px;
	width: 959px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	-moz-box-shadow: 0px 2px 15px #c1c1c1; /* Firefox用 */
	-webkit-box-shadow: 0px 2px 15px #c1c1c1; /* Safari,Chrome用 */
	box-shadow: 0px 2px 15px #c1c1c1; /* CSS3 */
}

h1 {
	margin: 0px;
	font-weight: normal;
	font-size: 12px;
	width: 944px;
	text-align: left;
	color: #FFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.fade:hover {  
    opacity: 0.7;  
    filter: alpha(opacity=70);  
}  

h6{
	width: 600px;
	height: auto;
	border: thin solid #999999;
	margin-right: auto;
	margin-left: auto;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	padding: 10px;
	margin-top: 0px;
}

#box{
	background-image: url(../img/index_bk.png);
	height: 559px;
	width: 959px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}


#menu{
	width: 400px;
	height: 400px;
}

#mobile{
	width: 546px;
	height: 96px;
	margin-left: 160px;
	float: left;
}


#botton{
	width: 550px;
	margin-top: 200px;
	margin-right: auto;
	margin-left: auto;
}

#footer {
	width: 688px;
	clear: both;
	padding-bottom: 10px;
	margin-top: 10px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: normal;
	margin-right: auto;
	margin-left: auto;
}
